{
  "name": "dashboard-poc",
  "version": "1.0.0",
  "description": "",
  "main": "app/server.js",
  "scripts": {
    "start": "babel-node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@babel/core": "^7.18.10",
    "@babel/node": "^7.18.10",
    "@babel/preset-env": "^7.18.10",
    "axios": "^0.27.2",
    "bcryptjs": "^2.4.3",
    "cookie-session": "^2.0.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mariadb": "^3.0.1",
    "mongoose": "^6.5.2",
    "node-fetch": "^3.2.10",
    "sequelize": "^6.21.4",
    "sqlite3": "^5.0.11"
  }
}
